<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Stipe Payment</title>
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no, minimal-ui" />

    <link rel="stylesheet" href="global.css" />
    <script src="https://js.stripe.com/v3/"></script>
    <script src="https://polyfill.io/v3/polyfill.min.js?version=3.52.1%26features=fetch"></script>
    <!--<script src="client.js" defer></script>-->
    
  </head>

  <body>
      
      <div class="stripe_logo">
          <img src="../logo/logo1.png" class="logo_img" />
        </div>
    <!-- Display a payment form -->
    <form id="payment-form">
      <div id="card-element"><!--Stripe.js injects the Card Element--></div>
      <button id="submit">
        <div class="spinner hidden" id="spinner"></div>
        <span id="button-text">Pay</span>
      </button>
      <p id="card-error" role="alert"></p>
      <p class="result-message hidden">
        Payment succeeded,Please wait we are processing.
      </p>
    </form>
    
     <ul class="payment-list">
        <li>Compliant server systems, which will always remain encrypted and 100% secure</li>
        <li>Easy super fast payment process</li>
        <li>Stripes inbuilt machine learning fraud prevention</li>
      </ul>
      
    
    <?php
    include 'payment_url_js_subscription.php';
    ?>
  </body>
</html>
