<?
include 'stripe_config.php';

include '../con1.php';

require 'vendor/autoload.php';

// This is your real test secret API key.
//\Stripe\Stripe::setApiKey($secret_key);
$stripe = new \Stripe\StripeClient($secret_key);


$user_id            =   $_GET['user_id'];
$order_id           =   $_GET['order_id'];
$payment_id         =   $_GET['payment_id'];
$paymentIntent      =   $_GET['paymentIntent'];
$payment_method     =   $_GET['payment_method'];
$amount             =   $_GET['amount'];
$charge_type        =   '';

$descriptor_suffix  =   '0';
$transfer_user_id   =   '0';
$transfer_amount    =   '0';
$check_flag         =   '0';
$appointment_id     =   '0';


if(empty($user_id) || empty($user_id) || empty($user_id) || empty($user_id)){
    ?>
    <script type="text/javascript">
    var cancel_url = '<?php echo $cancel_url_subscription; ?>';
    var error_msg = 'data invalid';
    setTimeout(function() {
        window.location.href=cancel_url+'?error='+error_msg;
    }, 1000);
    </script>
    <?php
}else{
    
    //------------------------ check customer on db -----------
    $response = getStripeCustomerId($user_id);
    if($response['status']=='true'){
		$customer_id =   $response['customer_id'];
		
		
		
    }else if($response['status']=='false'){
        $record=array('success'=>'false', 'msg' =>$response['msg']);
		echo json_encode($record);
		return false;
    }
            
            
    // echo '$user_id=='.$user_id;
    // echo '$paymentIntent=='.$paymentIntent;
    $json_obj = json_decode($paymentIntent);
    
    //print_r($json_obj);die;
    
    $json_obj_new = $json_obj->setupIntent;
    $status = $json_obj_new->status;
    if($status == 'succeeded' || $status=='requires_capture'){
        //$amount = $json_obj_new->amount;
        //echo '$amount=='.$amount;
        $createtime=date('Y-m-d H:i:s');
        $updatetime=date('Y-m-d H:i:s');
        $payment_status=1;
        

        $update_payment_status=$mysqli->prepare("UPDATE stripe_customer_master SET payment_method=?, updatetime=? WHERE user_id= ?");
        $update_payment_status->bind_param("sii",$payment_method,$updatetime,$user_id);
        $update_payment_status->execute();
        $update_affected_rows   =   $mysqli->affected_rows;

        
        // save card 
        
        $stripe_card=$stripe->paymentMethods->retrieve(
          $payment_method,
          []
        ) ;
        
        //print_r($stripe_card);
        $token_id = $stripe_card->id;
    
        $card_id = $stripe_card->id;
        $exp_month = $stripe_card->card->exp_month;
        $exp_year = $stripe_card->card->exp_year;
        $last4 = $stripe_card->card->last4;
        
        //echo 'last4='.$last4; die;
        //echo '$card_id='.$card_id; die;

        
        $response = updateStripeCustomerTokenCard($user_id,$customer_id,$card_id,$token_id, $exp_month,$exp_year,$last4);
        //echo print_r($response); die;
        
        if($response['status']=='false'){
            ?>
            <script type="text/javascript">
            
            var cancel_url = '<?php echo $cancel_url_subscription; ?>';
            var error_msg = 'error on insert in database';
            setTimeout(function() {
                window.location.href=cancel_url+'?error='+error_msg;
            }, 1000);
            </script>
            <?php
        }

        //----------------- stripe payment charge code -----------------
        if($charge_type == 'now'){
            
		
            try{
             $amount = $amount*100;

            $response = $stripe->paymentIntents->create([
                'amount'             => $amount,//amount must be multiple of 100
                'currency'           => $currency,
                'customer'           => $customer_id,
                'description'        =>$description, //max 22 charcaters
                'payment_method'     =>$payment_method, 
                'off_session' => true,
                'confirm' => true,
            ]);
            
            //print_r($response);die;
            
            
            
    //         $json_obj_new = $json_obj->setupIntent;
    $status = $response->status;
    if($status == 'succeeded' || $status=='requires_capture'){
            
            $payment_id = $response->id;
            
            
            
            $insert_all=$mysqli->prepare("INSERT INTO stripe_payment_master(user_id, order_id, amount, descriptor_suffix, payment_id, payment_status, paymentIntent, createtime, updatetime, transfer_user_id, transfer_amount) VALUES (?,?,?,?,?,?,?,?,?,?,?)");
            $insert_all->bind_param("iisssisssis", $user_id, $order_id, $amount, $descriptor_suffix,  $payment_id, $payment_status, $paymentIntent, $createtime, $updatetime, $transfer_user_id, $transfer_amount);
            $insert_all->execute();
            
            
            // $payment_status   = 1;
            //  $start_date = date("Y-m-d");
            // $time = strtotime($start_date);
            // $final = date("Y-m-d", strtotime("+1 month", $time));
            //     // $payment_txn_id =  $paymentIntent->charges->data[0]->balance_transaction;
            // $update_payment_status=$mysqli->prepare("UPDATE `subscription_user_master` SET `transaction_id`=?,`payment_status`=?,`updatetime`=? ,start_date=?,end_date=? WHERE `subscription_user_id`= ?");
            // $update_payment_status->bind_param("sisssi",$payment_id,$payment_status,$updatetime,$start_date,$final,$order_id);
            // $update_payment_status->execute();
            // $update_affected_rows   =   $mysqli->affected_rows;
                
            
            ?>
            <script type="text/javascript">
                var return_url_final = 'payment_success_final_subscription.php';
                var payment_id = '<?php echo $payment_id; ?>';
                var error_msg = 'data invalid';
                setTimeout(function() {
                    window.location.href=return_url_final+'?payment_id='+payment_id;
                }, 1000);
            </script>
            <?php
            
            
        
    }else{
        ?>
        <script type="text/javascript">
        
        var cancel_url = '<?php echo $cancel_url_subscription; ?>';
        var error_msg = 'error on stripe';
        setTimeout(function() {
            window.location.href=cancel_url+'?error='+error_msg;
        }, 1000);
        </script>
        <?php
    }
          
} catch (Error $e) {
  //http_response_code(500);
  //echo json_encode(['success'=>'false','error' => $e->getMessage()]);
  ?>
    <script type="text/javascript">
    
    var cancel_url = '<?php echo $cancel_url_subscription; ?>';
    var error_msg = '<?php echo $e->getMessage(); ?>';
    setTimeout(function() {
        window.location.href=cancel_url+'?error='+error_msg;
    }, 1000);
    </script>
    <?php
}

            
            
        

        }else{
           ?>
            <script type="text/javascript">
                var return_url_final = 'payment_success_final_subscription.php';
                var payment_id = '<?php echo $payment_method; ?>';
                var error_msg = 'data invalid';
                setTimeout(function() {
                    window.location.href=return_url_final+'?payment_id='+payment_id;
                }, 1000);
            </script>
            <?php  
        }
    
}else{
    ?>
        <script type="text/javascript">
        
        var cancel_url = '<?php echo $cancel_url_subscription; ?>';
        var error_msg = 'error on insert in database';
        setTimeout(function() {
            window.location.href=cancel_url+'?error='+error_msg;
        }, 1000);
        </script>
        <?php
}
    

}




function getStripeCustomerId($user_id){
    include '../con1.php';
    
	$seelct_data_all =$mysqli->prepare("SELECT stripe_customer_id, customer_id from stripe_customer_master where delete_flag = 0 AND user_id = ?");
	$seelct_data_all->bind_param("i", $user_id);
	$seelct_data_all->execute();
	$seelct_data_all->store_result();
	$seelct_data = $seelct_data_all->num_rows;  //0 1
	if($seelct_data > 0)
	{
	    $seelct_data_all->bind_result($stripe_customer_id,$customer_id);
	    $seelct_data_all->fetch();
	    
	    $record = array('status'=>'true', 'msg'=>'data found', 'stripe_customer_id'=>$stripe_customer_id,'customer_id'=>$customer_id);
			return $record;
	}else{
	    $record = array('status'=>'false', 'msg'=>'customer not available');
		return $record;
	}
}


function updateStripeCustomerTokenCard($user_id, $customer_id, $card_id, $token_id,$exp_month,$exp_year,$last4){
    include '../con1.php';
    $createtime=date('Y-m-d H:i:s');
    $updatetime=date('Y-m-d H:i:s');
    
    $exp_month = (string)$exp_month;
    $exp_year = (string)$exp_year;
    
	$seelct_data_all =$mysqli->prepare("SELECT user_id from stripe_card_master where delete_flag = 0 AND user_id = ?");
	$seelct_data_all->bind_param("i", $user_id);
	$seelct_data_all->execute();
	$seelct_data_all->store_result();
	$seelct_data = $seelct_data_all->num_rows;  //0 1
	if($seelct_data <= 0)
	{
	    
	    $insert_all=$mysqli->prepare("INSERT INTO stripe_card_master(user_id, customer_id, card_id, token, exp_month, exp_year, last4, createtime, updatetime) VALUES (?,?,?,?,?,?,?,?,?)");
        $insert_all->bind_param("issssssss", $user_id, $customer_id, $card_id, $token_id, $exp_month, $exp_year, $last4, $createtime, $updatetime);
        $insert_all->execute();
        //echo "Error =>".$mysqli->error;
        $insert=$mysqli->affected_rows;
        if($insert<=0){ 
            $record=array('status'=>'false','msg' =>array('Card not created','Card not created')); 
            	return $record;
        }
        
        $record=array('status'=>'true','msg' =>'Card created'); 
        return $record;
	}else{
	    
	    $update_all=$mysqli->prepare("UPDATE stripe_card_master SET card_id=?, token=?, exp_month=?, exp_year=?, last4=?, updatetime=? WHERE user_id=?");
        $update_all->bind_param("ssssssi",$card_id, $token_id, $exp_month, $exp_year, $last4, $updatetime, $user_id);
        $update_all->execute();
        //echo "Error =>".$mysqli->error;
        $update=$mysqli->affected_rows;
        if($update<=0){ 
            $record=array('status'=>'false','msg' =>array('Card not updated','Card not created')); 
            	return $record;
        }
        
        $record=array('status'=>'true','msg' =>'Card updated'); 
        return $record;
	}
}
?>
